@charset "UTF-8";
/*201510 リニューアル PC*/
.hide{display: none;}
.WrapAll{padding-bottom: 0;}
.op04{opacity: 0.4;}


.first_post{
  width: 100%;
  height: 430px;
  background-image: url(../img/201510_bg_first.gif);
  background-repeat: repeat-x;
  margin-bottom: 48px;
}
.first_post .box_201510{
  width: 1000px;
  height: 430px;
  margin: 0 auto;
  background-color: #ffffff;
  position: relative;
}
.first_post .box_201510 a{
  text-decoration: none;
}
.first_post .box_201510 .inner{
  width: 100%;
  display: table;
}

.first_post .box_201510 .inner .pic,
.first_post .box_201510 .inner .txt{
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}
.first_post .box_201510 .inner .pic{
  width: 742px;
}

.first_post .box_201510 .inner .txt{
  padding: 0 39px 0 36px;
  border-top: solid 1px #e6e5e5;
  border-bottom: solid 1px #e6e5e5;
  border-right: solid 1px #e6e5e5;
}
.first_post .box_201510 .inner .txt .ico{margin-bottom: 18px;}
.first_post .box_201510 .inner .txt .ttl{
  font-size: 18px;
  line-height: 26px;
  font-weight: bold;
  color: #696462;
  margin-bottom: 16px;
}
.first_post .box_201510 a:hover .ttl{
  text-decoration: underline;
}

.first_post .box_201510 .inner .txt .post_txt{
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 16px;
}
.first_post .box_201510 .inner .txt .post_date{
  color: #a9a7a6;
  font-size: 11px;
}

section a img{
  transition: opacity 0.5s;
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  -o-transition: opacity 0.5s;
}

section a:hover img{
  opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/*hover sns*/
.js_hover_sns {
  position: relative;
  cursor: pointer;
}

.hover_sns{
  width: 98px;
  height: 74px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -37px 0 0 -49px;
  opacity: 0;
}
.hover_sns ul{
  width: 75px;
  margin: 0 auto;
}
.first_post .hover_sns ul{ width: 97px;}

.hover_sns li{
  float: left;
}
.hover_sns li.ico_tw{margin-right: 29px;}
.hover_sns li img{margin-bottom: 8px;}
.hover_sns li span{
  display: block;
  text-align: center;
  font-size: 18px;
}
.hover_sns .ttl,
.hover_sns a,
.hover_sns li span{
  color: #ffffff;
  font-family: 'Montserrat' , 'Noto Sans' , sans-serif !important;
}
.hover_sns .ttl{margin-bottom: 21px !important;}
.hover_sns .ttl img{
  margin: 0 auto;
  display: block;
}
.bg_hover_sns{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(255,255,255, 0.4);
  opacity: 0;
  -webkit-transition: all 500ms;
  -moz-transition: all 500ms;
  -o-transition: all 500ms;
  transition: all 500ms;
}
.js_hover_sns:hover .bg_hover_sns,
.js_hover_sns:hover .hover_sns{
  opacity: 1;
}

.hover_sns.mini{
  width: 65px;
  height: 46px;
  margin: -23px 0 0 -32px;
}
.hover_sns.mini li.ico_tw{margin-right: 19px;}
.hover_sns.mini li img{margin-bottom: 6px;}
.hover_sns.mini li span{font-size: 14px;}
.hover_sns.mini .ttl{margin-bottom: 15px !important;}

.concept_201510{
  text-align: center;
  margin-bottom: 52px;
}
.concept_201510 img{
  margin: 0 auto;
  display: block;
}
.concept_201510 .ttl{
  margin-bottom: 16px;
}
.concept_201510 .txt{
  font-size: 14px;
  line-height: 24px;
  color: #696462;
}



.second_post{
  width: 920px;
  margin: 0 auto;
  /*overflow: hidden;*/

}
.second_post .second_post_box{
  width: 290px;
  text-align: left;
  margin-bottom: 34px;
  margin-right: 25px;
  float: left;
}
.second_post .fll{
  width: 290px;
  float: left;
  margin-right: 25px;
}
.second_post .column3{
  clear: both;
}
.second_post .box_l{width: 605px;}
.second_post .last{margin-right: 0;}
.second_post .fll .second_post_box{margin-right: 0;}

.second_post .second_post_box a{text-decoration: none;}
.second_post .second_post_box a:hover .ttl{text-decoration: underline;}

.second_post .second_post_box .pic{margin-bottom: 12px;}
.second_post .second_post_box .ico{margin-bottom: 7px;}
.second_post .second_post_box .ttl{
  font-size: 13px;
  line-height: 22px;
  font-weight: bold;
  color: #696462;
  margin-bottom: 4px;
  padding: 0 2px;
}

.second_post .second_post_box .post_txt,
.second_post .second_post_box .post_txt p{
  font-size: 12px;
  line-height: 22px;
  margin-bottom: 2px;
  padding: 0 2px;
}
.second_post .second_post_box.box_l .ttl{
  font-size: 18px;
  line-height: 24px;
  margin-bottom: 15px;
}
.second_post .second_post_box.box_l .post_txt{
  font-size: 14px;
  line-height: 24px;
  margin-bottom: 19px;
}
.second_post .second_post_box.box_l .pic{margin-bottom: 15px;}
.second_post .second_post_box.box_l .ico{margin-bottom: 18px;}

.second_post .second_post_box .post_date{
  color: #a9a7a6;
  font-size: 11px;
  padding: 0 2px;
}

.ico_new,
.ico_new_s{
  position: relative;
}
.ico_new:after,
.ico_new_s:after{
  width: 59px;
  height: 60px;
  content: '';
  background-image: url(../img/ico_new.png);
  background-repeat: no-repeat;
  position: absolute;
  top:-8px;
  left: 12px;
}
.ico_new_s:after{
  width: 44px;
  height: 44px;
  background-image: url(../img/ico_new_s.png);
  top:-5px;
  left: 6px;
}

.view_more{
  text-align: center;
  padding-top: 38px;
  margin-bottom: 70px;
}
.view_more img{
  margin: 0 auto;
  display: block;
}

.cat_box{
  width: 920px;
  margin: 0 auto 73px auto;
}
.cat_box .ttl{
  margin-bottom: 25px;
}
.cat_box .ttl img{
  margin: 0 auto;
  display: block;
}
.cat_box ul{
  width: 920px;
  overflow: hidden;
}
.cat_box ul li{
  width: 88px;
  float: left;
  margin-right: 16px;
}
.cat_box ul li.cat_spot{margin-right: 0;}
.btn_pagetop{
  margin-bottom: 39px;
}
.btn_pagetop img{
  margin: 0 auto;
  display: block;
}

/*new header*/
.head_201510{
  width: 924px;
  margin: 0 auto;
  padding: 21px 0 21px 0;
}
.head_201510 .txt_soe_201510{
  margin-bottom: 9px;
}
.head_201510 .txt_soe_201510 img{
  margin: 0 0 0 auto;
  display: block;
}
.head_201510 .logo_201510{
  width: 101px;
  float: left;
}
.head_201510 .nav_wrap{
  width: 653px;
  float: right;
  overflow: hidden;
  padding-top: 13px;
}
.head_201510 .nav_wrap .nav_201510{
  float: left;
}
.head_201510 .nav_wrap .nav_201510 ul{
  overflow: hidden;
}
.head_201510 .nav_wrap .nav_201510 ul li{
  float: left;
  margin-right: 24px;
}

.head_201510 .nav_wrap .nav_201510_sns{
  float: right;
}
.head_201510 .nav_wrap .nav_201510_sns ul{
  overflow: hidden;
}
.head_201510 .nav_wrap .nav_201510_sns ul li{
  float: left;
  margin-right: 12px;
}
.head_201510 .nav_wrap .nav_201510_sns ul li.sns_ig{margin-right: 0;}

.head_201510 img{display: block;}

/*scroll nav*/
#head_nav2015.scroll_nav{
  width: 100%;
  display: none;
  position: fixed;
  background-color: #ffffff;
  top: -63px;
  left: 0;
  z-index: 99999;
  border-bottom: 1px solid #d9d9d9;
}
#head_nav2015.scroll_nav .head_201510{
  margin-bottom: 0;
  border-bottom: none;
}

/*nav下層*/
.head_201510.nav_common{
  width: 918px;
  border-bottom: solid 1px #d9d9d9;
  margin: 0 auto 39px auto;
  padding: 20px 0 26px 0;
}
.head_201510.nav_common .logo_201510{
  width: 93px;
  position: relative;
  left:-1px;
}
.head_201510.nav_common .nav_wrap{
  width: 778px;
  position: relative;
  right: -1px;
  padding-top: 13px;
}
.head_201510.nav_common .nav_wrap .nav_201510 ul li{margin-right: 40px;}
.head_201510.nav_common .nav_wrap .nav_201510_sns ul li{margin-right: 12px;}
.head_201510.nav_common .nav_wrap .nav_201510_sns ul li.sns_ig{margin-right: 0;}


/*new footer*/
.footer_201510 dt,
.footer_201510 dd,
.footer_201510 p,
.footer_201510 div,
.footer_201510 dt{
   font-size: 12px;
  font-style: normal;
  font-weight: normal;
  line-height: 20px;
}
.footer_201510{
  /*height: 200px;*/
  background-image: url(../img/201510_bg_footer.gif);
  background-repeat: repeat;
  padding: 39px 0 31px 0;
  overflow: hidden;
  text-align: left;
}
.footer_201510 a{
  text-decoration: none;
}
.footer_201510 a:hover{
  text-decoration: underline;
}
.footer_201510 .cell_wrap{
  width: 920px;
  margin: 0 auto 31px auto;
  overflow: hidden;
}
.footer_201510 .cell_wrap .fbox_201510{
  float: left;
  margin-right: 45px;
}
.footer_201510 .cell_wrap .cell1{width: 330px;}
.footer_201510 .cell_wrap .cell2{width: 230px;}
.footer_201510 .cell_wrap .cell3{
  width: 270px;
  margin-right: 0;
}
.footer_201510 .cell_wrap .fbox_201510 .ttl{
  padding-bottom: 11px;
  border-bottom: solid 1px #d5d5d4;
  margin-bottom: 19px;
}
.footer_201510 .cell_wrap .fbox_201510 .wp_news_list{
  min-height: 78px;
}
.footer_201510 .cell_wrap .fbox_201510 dl{
  width: 100%;
  display: table;
  margin-bottom: 10px;
}
.footer_201510 .cell_wrap .fbox_201510 dl dt,
.footer_201510 .cell_wrap .fbox_201510 dl dd{
  display: block;
  vertical-align: top;
  text-align: left;
  float: left;
}
.footer_201510 .cell_wrap .fbox_201510 dl dt{
  width: 88px;
}
.footer_201510 .cell_wrap .fbox_201510 dl dd{
  width: 242px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.footer_201510 .cell_wrap .fbox_201510 ul li{
  float: left;
  margin-bottom: 10px;
}
.footer_201510 .cell_wrap .fbox_201510.cell2 ul li.cell1,
.footer_201510 .cell_wrap .fbox_201510.cell2 ul li.cell3{width: 94px;}
.footer_201510 .cell_wrap .fbox_201510.cell2 ul li.cell2,
.footer_201510 .cell_wrap .fbox_201510.cell2 ul li.cell4{width: 135px;}

.footer_201510 .cell_wrap .fbox_201510.cell3 ul li{
  width: 50%;
  margin-bottom: 0;
}
.footer_201510 .cell_wrap .fbox_201510.cell3 ul{
  margin-bottom: 26px;
  overflow: hidden;
}
.footer_201510 #mailmagaformbox{
  width: 270px;
  height: 28px;
  overflow: hidden;
}
.footer_201510 #mailmagaformbox input[type="text"]{
  width: 188px;
  min-height: 26px;
  border: solid 1px #e5e5e5;
  padding: 0 12px;
  float: left;
  color: #b9b7b6;
}
.footer_201510 #f_entry{
  float: left;
  cursor: pointer;
}

.footer_201510 .f_link{
  width: 920px;
  margin: 0 auto;
  overflow: hidden;
}

.footer_201510 .f_link ul{
  float: left;
}
.footer_201510 .f_link ul li{
  display: inline-block;
  padding-right: 27px;
}
.footer_201510 .f_link ul li a{
  font-size: 10px;
}
.footer_201510 .f_link .copyright{
  float: right;
  text-align: right;
    font-size:10px;
  color:#8C8C8C;
  letter-spacing: 0.08em;
}



/*journal*/
.page_ttl{margin-bottom: 36px;}
.page_ttl img{
  margin: 0 auto;
  display: block;
}

.second_post_box:nth-child(3n){margin-right: 0;}

.link_box{
  width: 920px;
  margin: 0 auto 25px auto;
}

.link_box .pager {
  float: left;
}
.link_box .pager ul {
}
.link_box .pager ul li {
  display: inline;
  padding: 0;
}
.link_box .pager ul li a {
  text-decoration: none;
  font-size: 12px;
  line-height: 22px;
  color: #666666;
  padding: 0 10px;
}
.link_box .pager ul li a:hover {
  text-decoration: underline;
}
.link_box .pager ul li span{padding: 0 10px;}
.link_box .pager ul li .current{
  color: #cccccc;
  padding-bottom: 2px;
  position: relative;
}
.link_box .pager ul li .dots{padding: 0;}
.link_box .pager ul li .current:after{
  width: 50%;
  height: 1px;
  content: '';
  background-color: #cccccc;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -25%;
}

.link_box .pager ul li .prev,
.link_box .pager ul li .next{
  background-image: url(/img/201510_btn_prev.gif);
  background-repeat: no-repeat;
  background-position: left center;
  text-indent: 101%;
  white-space: nowrap;
  overflow: hidden;
  color: #ffffff;
  padding: 0 0 0 14px;
}
.link_box .pager ul li .next{
  background-image: url(/img/201510_btn_next.gif);
  padding: 0 14px 0 0;
}


.sel_box {
  width: 134px;
  height: 23px;
  display: inline-block;
  position: relative;
  margin-left: 22px;
}

.sel_box .js-sel_txt {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  font-size: 12px;
  line-height: 18px;
  background-color: #FFF;
  border-bottom: 1px solid #d9d9d9;
  cursor: pointer;
  padding: 0px 0px 0px 0;
  background-image: url(/img/201510_ico_select.gif);
  background-repeat: no-repeat;
  background-position: right top;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  box-sizing: border-box;
  text-align: left;
}

.sel_box .js_select {
  opacity: 0.01;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  zoom: 1.1;
}


.link_box .select_link{
  float: right;
}

.link_box .select_link .dt{
  display: table;
}
.link_box .select_link .dt .dtc{
  display: table-cell;
  vertical-align: top;
}

/*detail*/
.journal_detail{
  width: 920px;
  margin: 0 auto;
  text-align: left;
}
.journal_detail .journal_detail_main{
  width: 680px;
  float: right;
}
.journal_detail .main_pic{}
.journal_detail .journal_detail_date_box{
  overflow: hidden;
}
.journal_detail .journal_detail_date_box .journal_detail_date{
  width: 200px;
  padding: 46px 0;
  min-height: 108px;
  border-top: solid 1px #d9d9d9;
  border-bottom: solid 1px #d9d9d9;
  float: left;
  margin-bottom: 40px;
}
.journal_detail .journal_detail_date_box .journal_detail_date img{
  margin: 0 auto;
  display: block;
}
.journal_detail .journal_detail_date_box .journal_detail_date .cell1{
  height: 13px;
  margin-bottom: 19px;
  overflow: hidden;
  text-align: center;
}
.journal_detail .journal_detail_date_box .journal_detail_date .cell1 img{
  display: inline;
  vertical-align: top;
}
.journal_detail .journal_detail_date_box .journal_detail_date .cell2{margin-bottom: 15px;}
.journal_detail .journal_detail_date_box .journal_detail_ttl{
  width: 680px;
  float: right;
  min-height: 124px;
  border-bottom: solid 1px #d9d9d9;
  margin-bottom: 40px;
}
.journal_detail .journal_detail_date_box .journal_detail_ttl_dt{
  width: 100%;
  padding: 40px 0;
  display: table;
}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc{
  text-align: left;
  width: 100%;
}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc .ico{margin-bottom: 16px;}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc .ttl{
  /*font-size: 18px;*/
  font-size: 24px;
  line-height: 24px;
  padding-right: 0;
}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc_sns{
  position: relative;
}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc_sns ul{
  /*width: 116px;*/
  position: absolute;
  bottom: 0;
  right: 0;
}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc_sns li{
  float: left;
  line-height: 15px;
}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc_sns li img{
  float: left;
  padding-right: 6px;
  padding-left: 6px;
}
.journal_detail .journal_detail_ttl .journal_detail_ttl_dtc_sns li a{text-decoration: none;}


.journal_detail_post_wrap{
  overflow: hidden;
}
.journal_detail_post_wrap .journal_detail_side{
  width: 200px;
  float: left;
}
.journal_detail_post_wrap .journal_detail_side .side_box{
  padding-bottom: 28px;
  border-bottom: solid 1px #d9d9d9;
  margin-bottom: 40px;
}
.journal_detail_post_wrap .journal_detail_side .side_box .sttl{margin-bottom: 30px;}
.journal_detail_post_wrap .journal_detail_side ul{}
.journal_detail_post_wrap .journal_detail_side ul li{
  width: 180px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  margin-bottom: 12px;
  padding-left: 15px;
  background-image: url(/img/201510_ico_border.gif);
  background-repeat: no-repeat;
  background-position: 0 4px;

}
.journal_detail_post_wrap .journal_detail_side ul li a{
  text-decoration: none;
}

.journal_detail_side .sel_box{
  width: 200px;
  height: 26px;
  margin-left: 0;
}
.journal_detail_side .sel_box .js-sel_txt{
  border: solid 1px #d9d9d9;
  background-image: url(/img/201510_detail_select.gif);
  padding-left: 11px;
  line-height: 26px;

}
.journal_detail_post_wrap .journal_detail_post{
  width: 680px;
  float: right;
  font-size: 16px;
  line-height: 28px;
}

.journal_detail_post_wrap .journal_detail_post p{
  margin-bottom: 36px;
  font-size: 16px;
  line-height: 30px;
}
.journal_detail_post_wrap .journal_detail_post .post_img{
  margin-bottom: 26px;
  overflow: hidden;
}
.journal_detail_post_wrap .journal_detail_post .post_img br{display: none;}
.journal_detail_post_wrap .journal_detail_post .post_img img{margin-bottom: 10px;}

.journal_p_detail .journal_detail_post img{ width: 100%}


.profile_box{
  background-color: #f3f3f2;
  display: table;
}
.profile_box .profile_pic,
.profile_box .profile_txt{
  display: table-cell;
  vertical-align: middle;
}

.profile_box .profile_txt{
  padding: 0 30px 0 29px;
}
.profile_box .profile_txt h2{
  font-size: 14px;
  font-weight: bold;
  line-height: 22px;
  margin-bottom: 16px;
}
.profile_box .profile_txt p{margin-bottom: 0;}

.journal_detail_page_nextprev{
  width: 680px;
  margin: 0 0 0 auto;
  text-align: center;
  padding: 10px 0 120px 0;
  overflow: hidden;
}
.journal_detail_page_nextprev .page_prev,
.journal_detail_page_nextprev .page_back,
.journal_detail_page_nextprev .page_next{
  display: inline-block;
  margin: 0 14px;
}

.journal_detail_recommend_box{
  width: 680px;
  margin: 0 0 70px auto;
  overflow: hidden;
}
.journal_detail_recommend_box .ttl{margin-bottom: 34px;}

.journal_detail_recommend_box .post_box{
  width: 210px;
  float: left;
  margin-right: 25px;
  margin-bottom: 29px;
}
.journal_detail_recommend_box .post_box a{text-decoration: none;}
.journal_detail_recommend_box .post_box:nth-child(3n){margin-right: 0;}
.journal_detail_recommend_box .post_box .ttl{
  margin-bottom: 0;
  font-size: 13px;
  font-weight: bold;
  line-height: 22px;
}
.journal_detail_recommend_box .post_box .pic{margin-bottom: 11px;}
.journal_detail_recommend_box .post_box .ico{margin-bottom: 7px;}
.journal_detail_recommend_box .post_box a:hover .ttl{text-decoration: underline;}

.journal_detail_workshop{margin-bottom: 60px;}

